WordPress 4.8.3 jest już dostępny. Jest to wydanie zwiększenia zabezpieczeń we wszystkich poprzednich wersjach i zdecydowanie zalecamy natychmiastową aktualizację swoich witryn.

W WordPress w wersjach 4.8.2 i wcześniejszych występuje problem, w którym $wpdb–>prepare() może tworzyć nieoczekiwane i niebezpieczne zapytania prowadzące do potencjalnej iniekcji SQL (SQLi). Rdzeń WordPress nie jest bezpośrednio narażony na ten problem, ale dodaliśmy hartowanie, aby wtyczki i motywy nie spowodowały przypadkowej luki. Zgłoszone przez Anthony Ferrara.

To wydanie zawiera zmianę w zachowaniu dla funkcjiesc_sql(). <Google Translate v2> Większość zmian nie będzie miała wpływu dla większości programistów, możesz przeczytać więcej szczegółów w uwagach dla deweloperów.

 

Źródło: https://wordpress.org/news/2017/10/wordpress-4-8-3-security-release/

 

3 grudnia 2017

WordPress 4.8.3 Security Release

WordPress 4.8.3 jest już dostępny. Jest to wydanie zwiększenia zabezpieczeń we wszystkich poprzednich wersjach i zdecydowanie zalecamy natychmiastową aktualizację swoich witryn. W WordPress w wersjach 4.8.2 […]
3 grudnia 2017

WordPress 4.8.2 Security and Maintenance Release

W WordPress w wersjach 4.8.1 i wcześniejszych występuje dziewięć problemów związanych z bezpieczeństwem, aktualizacja do 4.8.2 rozwiązuje następujące problemy: $wpdb->prepare() może tworzyć nieoczekiwane i niebezpieczne zapytania […]
3 grudnia 2017

Już jest WordPress 4.8 “Evans”

Aktualizacja z myślą o Tobie Przygotuj się na bardziej intuicyjny WordPress! Wersja 4.8 programu WordPress, nazwana „Evans” na cześć jazzowego pianisty i kompozytora Williama Johna „Billa” […]
9 sierpnia 2016

Tłumaczenie/spolszczenie BuddyPressa 2.6.1 już dostępne z repozytorium Magic-IT

Nadszedł czas, aby udostępnić spolszczenie BuddyPressa 2.6.1. Tłumaczenie jest dostępne jest pod tym odnośnikiem: http://magic-it.pl/produkt/tlumaczenie-buddypress-2-6-1/  

Powered by themekiller.com anime4online.com animextoon.com apk4phone.com tengag.com moviekillers.com